
SSiO - Feature #332

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Also include IVo data from Kiruna

02/18/2020 01:44 PM - Leif Häggmark

Status: Closed Start date: 02/12/2020

Priority: Normal Due date: 03/03/2020

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/03/2020 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#2 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#3 - 04/22/2020 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#4 - 05/13/2020 08:22 AM - Leif Häggmark

- Status changed from New to Closed
